## php-apcu 5.1.24

=== debian/changelog ===
php-apcu (5.1.24-1) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 20:10:18 +0100

php-apcu (5.1.24-1~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:04:16 +0200

php-apcu (5.1.24-1~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:34 +0200

php-apcu (5.1.24-1~exp1) experimental; urgency=medium

  * Upload to experimental.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:58:13 +0200

php-apcu (5.1.24-0) unstable; urgency=medium

  * New upstream version 5.1.24

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:57:18 +0200

php-apcu (5.1.23-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:31 +0200
