## php-apcu 5.1.27

=== debian/changelog ===
php-apcu (5.1.27-2+0~20251209.51+debian11~1.gbp89e0aa) unstable; urgency=medium

  ** SNAPSHOT build @89e0aaec029cfa07f9c00f176b976bd492d775d9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 09 Dec 2025 10:26:05 +0100

php-apcu (5.1.27-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:18 +0100

php-apcu (5.1.27-1) unstable; urgency=medium

  * New upstream version 5.1.27

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Sep 2025 08:42:00 +0200

php-apcu (5.1.26-1) unstable; urgency=medium

  * New upstream version 5.1.26

 -- Ondřej Surý <ondrej@debian.org>  Sat, 16 Aug 2025 09:14:14 +0200

php-apcu (5.1.25-2) unstable; urgency=medium

  * Add upstream patches to fix APCu slowdown

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Aug 2025 08:08:02 +0200

php-apcu (5.1.25-1) unstable; urgency=medium

  * New upstream version 5.1.25

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 11:04:01 +0200
