## php-apcu 5.1.28

=== debian/changelog ===
php-apcu (5.1.28-1+0~20260118.53+debian13~1.gbp5969fc) unstable; urgency=medium

  ** SNAPSHOT build @5969fc3aa1e977fb694751a558c88b749448e9ef **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 18 Jan 2026 16:19:28 +0100

php-apcu (5.1.28-1) unstable; urgency=medium

  * New upstream version 5.1.28

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Dec 2025 07:54:46 +0100
